Subject: [IGSMAIL-119] EPOCH'92 - summary report.
From: Peter Pesec
Date: 9 OCT 1992 17:25:56

***********************************************************************
IGS Electronic Mail       16-OCT-1992 19:11:23       Message Number 119
***********************************************************************
 
==============================================================================
                   THIS FILE CONTAINS 3 MESSAGES
==============================================================================

From:    Peter Pesec, Institute for Space Research, Graz, Austria
Subject: EPOCH'92 - summary report.
         --------------------------

This report comprizes the set of stations for which our depart-
ment acts as a data-collecting/computing center.

Station name       country     lat     long  receiver  week   data
---------------------------------------------------------------------
Graz               Austria    47 04   15 30  Rogue     1+2  available
Graz               Austria    47 04   15 30  Ashtech   1+2  available
Hutbiegl           Austria    48 39   15 36  WM-102    1+2  available
Pf nder            Austria    47 31   09 42  Rogue      1   available
Reisseck           Austria    46 55   13 22  Trimble   1+2  available
Novoselska Brda    Croatia    45 36   17 06  Ashtech    1   announced
Prapatnica         Croatia    43 35   16 10  Ashtech    2   announced
Vel. Gradisce      Croatia    45 09   18 43  Ashtech    1   announced
Vel. Pljesivica    Croatia    44 50   14 59  Ashtech    2   announced
Zagreb             Croatia    45 48   15 58  Ashtech   1+2  announced
Ljubljana          Slovenia   46 05   14 30  Ashtech   1+2  available
Penc               Hungary    47 47   19 17  Trimble   1+2  available
Plana              Bulgaria   42 29   23 26  Ashtech   1+2  available
Modra-Piesky       CSFR       48 21   17 16  Trimble   1+2  available
Pecny              CSFR       49 55   14 47  Trimble   1+2  available
Borowa Gora        Poland     52 28   21 02  Ashtech   1+2  available
Borowiec           Poland     52 17   17 04  Trimble   1+2  available
Jozefoslaw         Poland     52 06   21 02  Trimble   1+2  available
Lamkowko           Poland     53 54   20 40  Ashtech   1+2  available

Data available are stored in the data-center Graz.
Data announced are expected to arrive within 1 week.

DATA - DATA - DATA - DATA  !!!  How to proceed with this mess ????

Many thanks to all agencies and observers who did this nice job. 

Peter Pesec.

==============================================================================
From:     Sandor Frey <S=JFELTENS;OU=ESOC;O=bitnet;P=switch;A=arcom;C=CH>
Subject:  ESA/ESOC analysis reports
          -------------------------

-------------------------
ANALYSIS CENTRE: ESA/ESOC
-------------------------

OUTLINE OF THE ESTIMATION OF GPS-ORBITS AND EARTH ROTATION PARAMETERS AT THE
ESOC PROCESSING CENTER FOR IGS

J.M.Dow, S.Casotto, J.Feltens, S.Frey, C.Garcia-Martinez, T.Martin-Mur

Description of analysis for period 1992 October 04 - 10

1. SOFTWARE USED:   GPSOBS/BAHN5

2. MODELS USED AND PARAMETERS ESTIMATED/FIXED

   For a description of models and  parameters we are using ==> see IGS-Mail  51
   For updates of the models and parameters used =============> see IGS-Mail 114

3. GROUND STATIONS (if being estimated, one position (X,Y,Z) every day):

      The following table gives an overview over the ground stations,  that have
      been included into the GPS-data processing at ESOC. Except where otherwise
      noted ("remarks"), corrections are taken from IGS Mail No. 90  -  IGS site
      information and coordinates,updated version of IERS/IGS Tables in IGS Mail
      No. 65  -  (Boucher and Altamimi).
      __________________________________________________________________________
                          |             |    |    GPS WEEK 665     |
                          |             |    | 2  2  2  2  2  2  2 |
                          |             |    | 7  7  8  8  8  8  8 |
              SITE        |   COUNTRY   |CODE| 8  9  0  1  2  3  4 |  REMARKS
      --------------------|-------------|----|---------------------|------------
        Algonquin         | Canada      |ALGO| F  F  F  F  F  F  F |
        CANB/Tidbinbilla  | Australia   |TIDB| e  e  e  e  e  e  e |
        Penticton         | Canada      |DRAO| F  F  F  F  F  F  F |
        Fairbanks         | U.S.A/Alaska|FAIR| F  F  F  F  F  F  F |
        Goldstone         | U.S.A.      |GOLD| F  F  F  F  F  F  F |
        Hartebeesthoek    | South Africa|HART| F  F  F  F  F  F  F |
        Herstmonceux      | U.K.        |HERS| -- F  F  F  F  F  F |
        Kokee Park        | U.S.A/Hawaii|KOKB| ------------------- |
        Kourou      (ESA) | French Guyan|KOUR| ------------------- | own estim.
        Madrid            | Spain       |MADR| F  F --- F  F  F  F |
        Maspalomas  (ESA) | Spain/Can.Is|MASP| e  e  e  e  e  e  e |
        Matera            | Italy       |MATE| F  F  F  F  F  F  F |
        McMurdo           | Antarctica  |MCMU| e --- e  e  e  e  e |
        Metsahovi         | Finland     |METS| F  F  F  F  F  F  F |
        Ny Alesund/Spitzb.| Norway      |NYAL| e  e  e  e  e  e  e |
        Onsala            | Sweden      |ONSA| F  F  F  F  F  F  F |
        Pamate/Tahiti     | France      |PAMA| e  e  e  e  e  e  e |
        Santiago          | Chile       |SANT| F  F --- F  F ----- |
        St.John's, NF     | Canada      |STJO| e  e  e --- e  e  e |
        Tai-Shi           | Taiwan      |TAIW| ----- e  e  e  e -- |
        Usuda             | Japan       |USUD| e  e --- e  e  e  e |
        Wettzell          | Germany     |WETT| -- F  F  F  F  F  F |
        Yaragadee         | Australia   |YAR1| F  F  F  F  F  F  F |
        Yellowknife       | Canada      |YELL| F  F  F  F  F  F  F |

      with: "F" ... coordinates of ground station kept fixed,
            "e" ... coordinates of ground station estimated,
            "-" ... ground station not included on that day.

4. PRODUCTS GENERATED

   The following products are generated and stored in CDDIS at NASA/GSFC:

   ESA0665*.EPH   - Precise GPS orbits, * = 0 for Sunday ,..., 6 for Saturday
   ESA06657.ERP   - Earth rotation results for week beginning 1992 October 4
   ESA06657.SUM   - The name of this text file

==============================================================================
From:    Michael B. Heflin
Subject: JPL analysis report
         -------------------

Submitted by

J F Zumberge, G Blewitt, M B Heflin, D C Jefferson, F H Webb

all at the Jet Propulsion Laboratory, California Institute of Technology, 
Pasadena, CA  91109.

The following files have been posted on BODHI (for access to BODHI contact
[email-masked]):

______________________________________________________________________________
filename               contents
______________________________________________________________________________
jpl06657.sum           This text file.
jpl06657.erp           Earth rotation parameters for GPS week 665.
jpl06657.sp1           GPS ephemerides for GPS week 665, sp1 format.
jpl06657.sp3            "       "       "   "   "    " , sp3   "   .
______________________________________________________________________________

A-S testing occurred during "03 Oct 92 0100 UT to 05 Sep 92 1000 UT" and
"10 Oct 92 0100 UT to 12 Oct 92 1000 UT", according to the file
pub/gps/gpstd.txt obtained from tycho.usno.navy.mil. Results for Sunday,
Oct 04, and Saturday, Oct 10, are not included in this submission. The
results for Monday, Oct 05, exclude data from Block-II satellites
acquired when A-S was on.

We continue to de-weight data from GPS27 for this week. Although the figures
in the orbit repeatability and broadcast ephemeris comparison tables seem to
indicate a slightly worsening trend for this satellite, it is still reasonably
well-modelled.

WARNING: No warnings for GPS week 665.

JPL LODR TABLE                               GPS week 665 (1992 Oct 05 - Oct 09)
  MJD       LODR     +/-
          (ms/day)
 48900.5    2.62     0.11
 48901.5    2.31     0.06
 48902.5    2.36     0.06
 48903.5    2.41     0.06
 48904.5    2.51     0.06
END LODR TABLE

NOTE: In the following table, UT1R-UTC are the assumed nominal values from
IERS Bulletin-B predicts; estimated LODR values are given in the previous
table. See IGS Mail Message 97 for details.

JPL UTPM TABLE                               GPS week 665 (1992 Oct 05 - Oct 09)
  MJD       X        Y       UT1R-UTC XSIG    YSIG   UTSIG  RMS  XYC  XUC  YUC STA SAT PASS    
           ''        ''        sec     ''     ''      sec
 48900.5   .06755   .50172   .27761  .00052  .00060  .00000  .0 -.01  .00  .00  26 19  0
 48901.5   .07127   .50328   .27548  .00020  .00022  .00000  .0 -.06  .00  .00  26 19  0
 48902.5   .07449   .50281   .27335  .00019  .00020  .00000  .0 -.05  .00  .00  26 19  0
 48903.5   .07742   .50218   .27120  .00019  .00019  .00000  .0 -.03  .00  .00  26 19  0
 48904.5   .08018   .50208   .26906  .00020  .00021  .00000  .0 -.05  .00  .00  26 19  0
END UTPM TABLE

The following table indicates the "3-dimensional orbit repeatability", as 
defined in IGS Mail Message 37, for GPS week 665:

JPL ORBIT REPEATABILITY TABLE                GPS week 665 (1992 Oct 05 - Oct 09)
                 92 10  5   92 10  6   92 10  7   92 10  8   92 10  9
prn    rms (m)
  2                  1.0        0.69       0.27       0.21       0.3 
  3                  1.2        1.33       0.79       0.85       0.8 
 11                  0.6        0.96       0.30       0.38       0.4 
 12                  0.4        0.51       0.25       0.22       0.4 
 13                  0.9        0.61       0.25       0.28       0.2 
 14                  0.5        0.35       0.26       0.33       0.3 
 15                  0.2        0.21       0.20       0.22       0.1 
 16                  0.9        0.47       0.28       0.11       0.1 
 17                  1.2        1.71       0.26       0.28       0.4 
 18                  0.4        0.29       0.20       0.32       0.4 
 19                  0.3        0.38       0.27       0.38       0.4 
 20                  0.7        0.71       0.28       0.43       0.1 
 21                  0.3        0.49       0.12       0.26       0.2 
 23                  2.2        1.98       0.28       0.19       0.2 
 24                  0.6        0.67       0.55       0.46       0.4 
 25                  0.4        0.71       0.47       0.25       0.2 
 26                  0.8        0.66       0.31       0.22       0.3 
 27                  1.8        1.75       1.77       1.99       2.3 
 28                  0.3        0.40       0.23       0.26       0.5 
END ORBIT REPEATABILITY TABLE

As described in IGS Mail Message 37, the following table compares the JPL
precise ephemerides with those from the broadcast ephemeris:

JPL COMPARISON OF BROADCAST NAVIGATION MESSAGE WITH PRECISE EPHEMERIDES
                 92 10  5   92 10  6   92 10  7   92 10  8   92 10  9
prn    rms (m)
  2                 12.4       11.8        7.6       10.1       12.7 
  3                 12.3       13.4       12.5       12.1       12.2 
 11                  4.1        8.8        3.3        3.1        5.1 
 12                 14.0       13.6        4.9        6.2       12.6 
 13                  6.6        6.7        6.8        7.4       12.6 
 14                  5.2        4.3        5.3        6.2        6.3 
 15                  4.0        6.6        7.0        6.9        9.6 
 16                  9.2        9.1       10.6        8.9        7.3 
 17                 25.8        6.7        7.7        8.3        7.9 
 18                  6.6        7.3        8.5        8.7        7.7 
 19                  4.8        5.3        4.9        4.5        4.3 
 20                  4.5        4.6        4.5        4.6        4.2 
 21                 10.1        6.2        5.9        4.7        6.9 
 23                 14.3       15.4        3.6        2.4        8.6 
 24                 10.7       11.8        9.2        9.9       14.5 
 25                  7.7        8.5        8.0        5.6        5.2 
 26                  9.0        9.5        8.3        8.5        8.0 
 27                 24.1       23.1       21.8       24.7       27.9 
 28                  4.4        6.0        4.3        3.7        4.4 
END COMPARISON OF BROADCAST NAVIGATION MESSAGE WITH PRECISE EPHEMERIDES

The following table, as explained in IGS Mail Message 91, indicates which
tracking sites were used in this week's analysis:

JPL GROUND STATION INCLUSION TABLE           GPS week 665 (1992 Oct 05 - Oct 09)
                 92 10  5   92 10  6   92 10  7   92 10  8   92 10  9

ALBH                 X          X          X          X          X
ALGO*                X          X          X          X          X
FAIR*                X          X          X          X          X
GOLD                 X          X          X          X          X
HART*                X          X          X          X          X
HERS                 X          X          X          X          X
JPLM                 X          X          X          X          X
KOSG                 X          X          X          X          X
MADR*                X          X          X          X          X
MASP                 X          X          X          X          X
MATE                 X          X          X          X          X
MCMU                 X          X          X          X          X
METS                 X          X          X          X          X
NYAL                 X          X          X          X          X
ONSA                 X          X          X          X          X
PAMA                 X          X          X          X          X
PENT                 X          X          X          X          X
SANT*                X          X          X          X          X
STJO                 X          X          X          X          X
TAIW                 X          X          X          X          X
TIDB                 X          X          X          X          X
TROM*                X          X          X          X          X
USUD                 X          X          X          X          X
WETT                 X          X          X          X          X
YAR1*                X          X          X          X          X
YELL                 X          X          X          X          X
_______________________
*Indicates fiducial site.
END GROUND STATION INCLUSION TABLE